package com.persagy.dmp.auth.constant;

import lombok.Getter;

/**
 * boss-auth应用的菜单类型
 * @author : lijie
 * Update By 2022/1/11 12:03
 */
@Getter
public enum BossMenuTypeEnum {
    /** 目录 */
    ZERO("0", "目录"),
    /** 菜单 */
    ONE("1", "菜单"),
    /** 按钮 */
    TWO("2", "按钮");

    private String index;
    private String name;

    BossMenuTypeEnum(String index, String name) {
        this.index = index;
        this.name = name;
    }
}
